/*
 Theme Name:   LordCros Child
 Description:  LordCros Child Theme
 Template:     lordcros
*/
.book-whole-resort{
   background-color: #80b641;
    border: none;
    color: #fff;
    padding: 0.4em 1em;
    cursor: pointer;
    transition: all 0.25s ease;
    -webkit-appearance: button;
}
@media (max-width: 980px){

}
/*responsive for 1400px*/
@media (max-width: 1300px){
.rightmenucs, .form-submit-wrap.new{
display: none;
}
header.lordcros-head
{
font-size: 14px;
}
}
@media only screen and (max-width: 1400px) and (min-width: 1300px) {
header.lordcros-header.header-layout-5 .main-header-wrap .header-left-part,.lordcros-sticky-header.header-layout-5 .main-header-wrap .header-left-part,header.lordcros-header.header-layout-5 .main-header-wrap .header-right-part .search-button,.lordcros-sticky-header.header-layout-5 .main-header-wrap .header-right-part .search-button,header.lordcros-header.header-layout-5 .main-header-wrap .header-right-part .room-search-form,.lordcros-sticky-header.header-layout-5 .main-header-wrap .header-right-part .room-search-form,header.lordcros-header.header-layout-5 .main-header-wrap .header-right-part .language-picker,.lordcros-sticky-header.header-layout-5 .main-header-wrap .header-right-part .language-picker{
display: inline-flex!important;
}
header.lordcros-header .site-logo img.normal-logo {
    max-height: 60px !important;
}
.header-mobile-nav{
display:none!important;}
.header.lordcros-header.header-layout-5 .main-navigation ul li.menu-item, .form-submit-wrap button {
    font-size: 15px;
}
}